/* Copyright 2009 Palm, Inc.  All rights reserved. */

$L("Abidjan");
$L("Accra");
$L("Adak");
$L("Addis Ababa");
$L("Adelaide");
$L("Aden");
$L("Algiers");
$L("Almaty");
$L("Amman");
$L("Amsterdam");
$L("Anadyr");
$L("Anchorage");
$L("Antananarivo");
$L("Apia");
$L("Aqtöbe");
$L("Araguaína");
$L("Ashgabat");
$L("Asmara");
$L("Asunción");
$L("Athens");
$L("Atikokan");
$L("Auckland");
$L("Azores");
$L("Baghdad");
$L("Baku");
$L("Bamako");
$L("Bangkok");
$L("Bangui");
$L("Banjul");
$L("Beirut");
$L("Belgrade");
$L("Belém");
$L("Berlin");
$L("Bishkek");
$L("Blanc-Sablon");
$L("Blantyre");
$L("Boa Vista");
$L("Bogotá");
$L("Bratislava");
$L("Brazzaville");
$L("Brisbane");
$L("Broken Hill");
$L("Brussels");
$L("Bucharest");
$L("Budapest");
$L("Buenos Aires");
$L("Bujumbura");
$L("Cairo");
$L("Campo Grande");
$L("Canary Islands");
$L("Cancún");
$L("Caracas");
$L("Casablanca");
$L("Ceuta");
$L("Chatham Islands");
$L("Chicago");
$L("Chihuahua");
$L("Chisinau");
$L("Choibalsan");
$L("Chongqing");
$L("Christmas Island");
$L("Colombo");
$L("Copenhagen");
$L("Cuiabá");
$L("Dakar");
$L("Damascus");
$L("Danmarkshavn");
$L("Dar es Salaam");
$L("Darwin");
$L("Dawson");
$L("Dawson Creek");
$L("Denver");
$L("Detroit");
$L("Dhaka");
$L("Dili");
$L("Doha");
$L("Douala");
$L("Dubai");
$L("Dublin");
$L("Dushanbe");
$L("Easter Island");
$L("Edmonton");
$L("Eirunepé");
$L("Eucla");
$L("Fernando de Noronha");
$L("Fortaleza");
$L("Freetown");
$L("Gaborone");
$L("Galapagos Islands");
$L("Gambier");
$L("Gibraltar");
$L("Glace Bay");
$L("Godthab");
$L("Guadalcanal");
$L("Guatemala City");
$L("Guayaquil");
$L("Halifax");
$L("Harare");
$L("Harbin");
$L("Havana");
$L("Helsinki");
$L("Hermosillo");
$L("Ho Chi Minh");
$L("Hobart");
$L("Honolulu");
$L("Indianapolis");
$L("Irkutsk");
$L("Istanbul");
$L("Jakarta");
$L("Jamaica");
$L("Jayapura");
$L("Jerusalem");
$L("Johannesburg");
$L("Kabul");
$L("Kaliningrad");
$L("Kamchatka");
$L("Kampala");
$L("Karachi");
$L("Kashgar");
$L("Katmandu");
$L("Khartoum");
$L("Khovd");
$L("Kiev");
$L("Kigali");
$L("Kingston");
$L("Kinshasa");
$L("Kolkata");
$L("Krasnoyarsk");
$L("Kuala Lumpur");
$L("Kuching");
$L("Kuwait City");
$L("La Paz");
$L("Lagos");
$L("Libreville");
$L("Lima");
$L("Lisbon");
$L("Ljubljana");
$L("London");
$L("Lord Howe");
$L("Los Angeles");
$L("Louisville");
$L("Luanda");
$L("Lubumbashi");
$L("Lusaka");
$L("Luxembourg");
$L("Maceió ");
$L("Madeira");
$L("Madrid");
$L("Magadan");
$L("Makassar");
$L("Malabo");
$L("Managua");
$L("Manaus");
$L("Manila");
$L("Maputo");
$L("Marquesas");
$L("Maseru");
$L("Mazatlán");
$L("Mbabane");
$L("Melbourne");
$L("Mexico City");
$L("Minsk");
$L("Mogadishu");
$L("Monaco");
$L("Moncton");
$L("Monrovia");
$L("Monterrey");
$L("Montevideo");
$L("Montréal");
$L("Moscow");
$L("Muscat");
$L("Mérida");
$L("Nairobi");
$L("Nassau");
$L("Ndjamena");
$L("New York");
$L("Niamey");
$L("Nicosia");
$L("Nipigon");
$L("Nouméa");
$L("Novosibirsk");
$L("Omsk");
$L("Oranjestad");
$L("Oslo");
$L("Ouagadougou");
$L("Palau");
$L("Panama City");
$L("Paramaribo");
$L("Paris");
$L("Perth");
$L("Phnom Penh");
$L("Phoenix");
$L("Podgorica");
$L("Pontianak");
$L("Port Moresby");
$L("Port of Spain");
$L("Port-au-Prince");
$L("Porto Velho");
$L("Porto-Novo");
$L("Prague");
$L("Pyongyang");
$L("Rainy River");
$L("Rangoon");
$L("Recife");
$L("Regina");
$L("Reykjavik");
$L("Riga");
$L("Rio Branco");
$L("Riyadh");
$L("Rome");
$L("Sakhalin");
$L("Samara");
$L("Samarkand");
$L("San Salvador");
$L("Santiago");
$L("Santo Domingo");
$L("Sarajevo");
$L("Scoresbysund");
$L("Seoul");
$L("Shanghai");
$L("Simferopol");
$L("Skopje");
$L("Sofia");
$L("St. John's");
$L("Stockholm");
$L("Swift Current");
$L("Sydney");
$L("São Paulo");
$L("Tahiti");
$L("Taipei");
$L("Tallinn");
$L("Tashkent");
$L("Tbilisi");
$L("Tegucigalpa");
$L("Tehran");
$L("Thimphu");
$L("Thule");
$L("Tijuana");
$L("Tiranë");
$L("Tokyo");
$L("Toronto");
$L("Tripoli");
$L("Tunis");
$L("Ulaanbaatar");
$L("Urumqi");
$L("Uzhhorod");
$L("Vaduz");
$L("Vancouver");
$L("Vatican City");
$L("Vienna");
$L("Vientiane");
$L("Vilnius");
$L("Vladivostok");
$L("Volgograd");
$L("Warsaw");
$L("Windhoek");
$L("Winnipeg");
$L("Yakutsk");
$L("Yekaterinburg");
$L("Yellowknife");
$L("Yerevan");
$L("Zagreb");
$L("Zaporozhye");
$L("Zürich");
